:root, .color-scheme-1 {
	--color-foreground: 0, 0, 0;
	--color-button: 98, 132, 178;

	--font-body-family: Montserrat, sans-serif;
	--font-heading-family: Penumbra HalfSerif Std, sans-serif;
	--page-width: 100%;
	
	--buttons-border-width: 0px;
	--buttons-radius-outset: 6px;
}

body {
	font-family: var(--font-body-family);

	&.gradient {
		background: #FAFAFA;	
	}
}

h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5 {
	letter-spacing: 0;
}

.main-page-title {
	font-size: 30px;
	text-align: center;
}

.page-width--narrow {
	max-width: 1050px;
}

.button, 
.shopify-challenge__button,
.customer button,
.shopify-payment-button__button--unbranded {
	min-height: 40px;
	letter-spacing: 0;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	box-shadow: 0px 4px 4px 0 rgba(0,0,0,0.25);

	@media screen and (min-width: 990px) {
		font-size: 18px;
	}

	&:after {
		content: none;
	}
}

.header-wrapper--border-bottom {
	border: 1px solid var(--soho-darkgrey);
}

.header__heading-link {
	padding: 0;
}

.header__menu-item {
	padding: 12px 17px;
	font-size: 16px;
	font-weight: 500;
	text-transform: uppercase;
	color: rgba(var(--color-foreground));

	@media screen and (min-width: 1300px) {
		font-size: 18px;
	}

	@media screen and (min-width: 1440px) {
		padding: 12px 27px;
	}
}

.header__icons {
	align-items: center;
	padding-right: 0;

	@media screen and (max-width: 1199px) {
		flex-direction: column;
	}

	@media screen and (max-width: 989px) {
		display: none;
	}
}

.header:not(.drawer-menu).page-width {
	padding-left: var(--container-padding);
	padding-right: var(--container-padding);
}

.page-width {
	padding-left: var(--container-padding);
	padding-right: var(--container-padding);
}


.slick-prev {
	left: 0;
}

.slick-next {
	right: 0;
}

.slick-prev,
.slick-next {
	width: 12px;
	height: 21px;
	z-index: 1;

	@media screen and (min-width: 990px) {
		width: 24px;
		height: 42px;
	}

	&:before {
		content: none;
	}

	svg {
		width: 12px;
		height: 21px;

		@media screen and (min-width: 990px) {
			width: 24px;
			height: 42px;
		}
	}
}

@media screen and (min-width: 990px) {	

	.header--middle-left {
		column-gap: 23px;

		@media screen and (min-width: 1510px) {
			column-gap: 46px;	
		}
	}

	.header--middle-left .header__heading-link, .header--top-left .header__heading-link {
		margin-left: 0;
	}
}

@media screen and (max-width: 1199px) {

	.header {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
}

@media screen and (max-width: 989px) {

	.header {
		padding-top: 24px !important;
	}

	.header__heading-logo-wrapper {
		img {
			width: 85px;
			height: auto;
		}
	}

	.header--mobile-left {
		grid-template-columns: auto 1fr;
		grid-template-areas: "heading icons left-icons";
	}

	header-drawer {
		justify-self: end !important;
		margin-left: 0 !important;
		margin-right: -1.2rem;
	}
}

.menu-open header {
	background: #f1f1f1;
}

#menu-drawer {
	background: #f1f1f1;

	@media screen and (min-width: 750px) {
		width: 100%;
	}
}

.menu-drawer__navigation-container {

	.menu-drawer__navigation {
		padding: 0;

		> ul > li:last-child {
			display: none;
		}

		li {
			margin-bottom: 0 !important;
			border-bottom: 1px solid rgba(0,0,0,0.18);

			.menu-drawer__menu-item--active,
			.menu-drawer__menu-item--active:hover {
				background-color: transparent !important;
			}
		}

		.menu-drawer__menu-item {
			padding: 20px 30px;
			font-size: 20px;
			line-height: 1;
			text-transform: uppercase;
			font-weight: 500;

			&:hover, &:focus {
				background-color: transparent !important;
			}
		}
	}	
}